API

Welcome to the Nutanix NEXT community. To get started please read our short welcome post. Thanks!

cancel
Showing results for 
Search instead for 
Did you mean: 

API endpoint to check supported API versions?

Adventurer

API endpoint to check supported API versions?

I didn't see this in the API explorer, but was wondering if there is a API endpoint to check what versions of the API are supported for a given Prism instance now that there are at least 4 versions of the API (0.8, 1, 2.0, 3)? Typically REST API's do this through an un-versioned enpoint such as "/version". Any chance something like this exists?

 

Thanks,

Andrew

1 REPLY
Moderator Moderator
Moderator

Re: API endpoint to check supported API versions?

No, we dont have this today.

 

Just out of my own curiosity, do you have an example of where someone else has done this? I haven't seen it personally, and I'd love to get a point of reference

Jon Kohler | Principal Architect, Nutanix | Nutanix NPX #003, VCDX #116 | @JonKohler
Please Kudos if useful!